.ant-radio-checked .ant-radio-inner {
  border-color: red !important ;
}

.ant-radio-checked .ant-radio-inner:after {
  background-color: red;
}

.ant-radio:hover .ant-radio-inner {
  border-color: red;
}
.ant-radio-checked .ant-radio-inner:focus {
  border-color: red;
}
.left-image {
  max-height: 98vh;
  max-width: 100%;
  width: fit-content;
}
.red-colr {
  color: red;
}
.register-form {
  label {
    color: grey;
  }
  input {
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid grey;
    width: 100%;
  }
  button {
    background: linear-gradient(rgb(255, 59, 59), rgb(128, 0, 0)) !important;
    color: white !important;
    width: 100%;
    height: 3vw;
    min-height: 2vw;
  }
  button:hover {
    background: linear-gradient(rgb(214, 42, 42), rgb(82, 0, 0)) !important;
  }
  p {
    font-weight: 700;
    padding: 1vw 0;
  }
}
.top-logo {
  width: 12vw;
  margin-top: 3vw;
}
